.wpac,
.wpac h1,
.wpac h2,
.wpac h3,
.wpac h4,
.wpac h5,
.wpac h6,
.wpac p,
.wpac td,
.wpac dl,
.wpac tr,
.wpac dt,
.wpac ol,
.wpac form,
.wpac select,
.wpac option,
.wpac pre,
.wpac div,
.wpac table,
.wpac th,
.wpac tbody,
.wpac tfoot,
.wpac caption,
.wpac thead,
.wpac ul,
.wpac li,
.wpac address,
.wpac blockquote,
.wpac dd,
.wpac fieldset,
.wpac li,
.wpac strong,
.wpac legend,
.wpac em,
.wpac s,
.wpac cite,
.wpac span,
.wpac input,
.wpac sup,
.wpac label,
.wpac dfn,
.wpac object,
.wpac big,
.wpac q,
.wpac font,
.wpac samp,
.wpac acronym,
.wpac small,
.wpac img,
.wpac strike,
.wpac code,
.wpac sub,
.wpac ins,
.wpac textarea,
.wpac var,
.wpac a,
.wpac abbr,
.wpac applet,
.wpac del,
.wpac kbd,
.wpac tt,
.wpac b,
.wpac i,
.wpac hr {
  background-attachment: scroll !important;
  background-color: transparent !important;
  background-image: none !important;
  background-position: 0 0 !important;
  background-repeat: repeat !important;
  border-color: black !important;
  border-color: currentColor !important;
  border-radius: 0 !important;
  border-style: none !important;
  border-width: medium !important;
  bottom: auto !important;
  clear: none !important;
  clip: auto !important;
  color: inherit !important;
  counter-increment: none !important;
  counter-reset: none !important;
  cursor: auto !important;
  direction: inherit !important;
  display: inline;
  float: none !important;
  font-family: inherit !important;
  font-size: inherit !important;
  font-style: inherit !important;
  font-variant: normal !important;
  font-weight: inherit !important;
  height: auto;
  left: auto !important;
  letter-spacing: normal !important;
  line-height: inherit !important;
  list-style-type: inherit !important;
  list-style-position: outside !important;
  list-style-image: none !important;
  margin: 0 !important;
  max-height: none !important;
  max-width: none !important;
  min-height: 0 !important;
  min-width: 0 !important;
  opacity: 1;
  outline: invert none medium !important;
  padding: 0 !important;
  position: static !important;
  quotes: "" "" !important;
  right: auto !important;
  table-layout: auto !important;
  text-align: inherit !important;
  text-decoration: inherit !important;
  text-indent: 0 !important;
  text-transform: none !important;
  top: auto !important;
  unicode-bidi: normal !important;
  vertical-align: baseline !important;
  visibility: inherit !important;
  white-space: normal !important;
  width: auto !important;
  word-spacing: normal !important;
  z-index: auto !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  text-shadow: none !important;
  -webkit-transition: none !important;
  transition: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.wpac,
.wpac h3,
.wpac h5,
.wpac p,
.wpac h1,
.wpac dl,
.wpac dt,
.wpac h6,
.wpac ol,
.wpac form,
.wpac select,
.wpac option,
.wpac pre,
.wpac div,
.wpac h2,
.wpac caption,
.wpac h4,
.wpac ul,
.wpac address,
.wpac blockquote,
.wpac dd,
.wpac fieldset,
.wpac textarea,
.wpac hr {
  display: block;
}
.wpac table {
  display: table;
}
.wpac tbody {
  display: table-row-group;
}
.wpac tr {
  display: table-row;
}
.wpac td {
  display: table-cell;
}
.wpac ul {
  list-style-type: none !important;
}
.wpac li {
  display: list-item;
  min-height: auto !important;
  min-width: auto !important;
}
.wpac a,
.wpac a *,
.wpac input[type="submit"],
.wpac input[type="radio"],
.wpac input[type="checkbox"],
.wpac select {
  cursor: pointer !important;
}
.wpac a:hover {
  text-decoration: none !important;
}
.wpac button,
.wpac input[type="submit"] {
  height: auto !important;
  text-align: center !important;
}
.wpac input[type="hidden"] {
  display: none;
}
.wpac select {
  -webkit-appearance: menulist !important;
  -moz-appearance: menulist !important;
  appearance: menulist !important;
}
.wpac input[type="checkbox"] {
  -webkit-appearance: checkbox !important;
  -moz-appearance: checkbox !important;
  appearance: checkbox !important;
}
.wpac input[type="checkbox"]:before,
.wpac input[type="checkbox"]:after {
  content: none !important;
  border: 0 !important;
}
.wpac input[type="radio"] {
  -webkit-appearance: radio !important;
  -moz-appearance: radio !important;
  appearance: radio !important;
}
.wpac input[type="radio"]:before,
.wpac input[type="radio"]:after {
  content: none !important;
  border: 0 !important;
}
.wpac li:before,
.wpac li:after {
  content: "" !important;
}
.wpac input,
.wpac select {
  vertical-align: middle !important;
}
.wpac select,
.wpac textarea,
.wpac input {
  border: 1px solid #ccc !important;
}
.wpac table {
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}
.wpac *[dir="rtl"] {
  direction: rtl !important;
}
.wpac img {
  border: 0 !important;
}
.wpac svg {
  vertical-align: middle !important;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
.wpac {
  font-size: 14px !important;
  line-height: 20px !important;
  direction: inherit !important;
  text-align: inherit !important;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color: #333 !important;
  font-style: normal !important;
  font-weight: normal !important;
  text-decoration: none !important;
  list-style-type: disc !important;
}
.wp-gr .wp-google-badge {
  display: inline-block;
  font-family:
    Helvetica Neue,
    Helvetica,
    Arial,
    sans-serif !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26) !important;
}
.wp-gr .wp-google-badge-fixed {
  position: fixed !important;
  right: 30px !important;
  bottom: 30px !important;
  max-width: none !important;
  z-index: 2147482999 !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26) !important;
}
.wp-gr .wp-google-badge_left-fixed {
  position: fixed !important;
  left: 30px !important;
  bottom: 30px !important;
  max-width: none !important;
  z-index: 2147482999 !important;
}
.wp-gr .wp-google-badge * {
  cursor: pointer !important;
}
.wp-gr .wp-google-border {
  width: 100% !important;
  height: 6px !important;
  background: #4fce6a !important;
  border-radius: 2px 2px 0 0 !important;
}
.wp-gr .wp-google-badge-btn {
  position: relative !important;
  padding: 10px !important;
  background: #fff !important;
  transition: all 0.2s ease-in-out !important;
  border-radius: 2px !important;
}
.wp-gr .wp-google-badge-btn:hover {
  background: #f3f3f5 !important;
}
.wp-gr .wp-google-badge-score {
  display: inline-block;
  margin: 0 0 0 4px !important;
  vertical-align: middle !important;
}
.wp-gr .wp-google-rating {
  color: #fb8e28 !important;
  font-size: 21px !important;
  font-weight: 600 !important;
  margin: 0 6px 0 0 !important;
  vertical-align: middle !important;
}
.wp-gr .wp-google-stars .wp-star {
  padding: 0 4px 0 0 !important;
  line-height: 22px !important;
}
.wp-gr .wp-google-powered {
  color: #555 !important;
  margin: 6px 0 0 !important;
}
.wp-gr .wp-google-powered img {
  max-width: 144px !important;
}
.wp-gr .wp-google-form .wp-google-reviews {
  padding: 16px 16px 0 !important;
}
.wp-gr .wp-google-review {
  margin-top: 15px !important;
}
.wp-gr .wp-google-left {
  display: table-cell !important;
  vertical-align: top !important;
}
[dir="ltr"] .wp-google-left {
  padding-right: 10px !important;
}
[dir="rtl"] .wp-google-left {
  padding-left: 10px !important;
}
.wp-gr .wp-google-left img {
  border: none !important;
  float: left !important;
  height: 50px !important;
  width: 50px !important;
  margin-right: 10px !important;
  overflow: hidden !important;
  border-radius: 50% !important;
  box-shadow:
    0 0 2px rgba(0, 0, 0, 0.12),
    0 2px 4px rgba(0, 0, 0, 0.24) !important;
}
.wp-gr .wp-google-reviews img {
  border-radius: 50% !important;
}
.wp-gr .wp-google-right {
  display: table-cell !important;
  vertical-align: top !important;
  width: 10000px !important;
}
.wp-gr .wp-google-place.wp-place-center {
  text-align: center !important;
}
.wp-gr .wp-google-place.wp-place-center .wp-google-left {
  display: block !important;
}
.wp-gr .wp-google-place.wp-place-center .wp-google-left img {
  float: none !important;
}
.wp-gr .wp-star svg {
  display: inline-block !important;
}
.wp-gr .wp-google-place .wp-star svg {
  width: 20px !important;
  height: 20px !important;
  vertical-align: middle !important;
}
.wp-gr .wp-star svg {
  width: 19px !important;
  height: 19px !important;
  vertical-align: middle !important;
}
.wp-gr .wp-google-name {
  color: black !important;
  font-size: 100% !important;
  font-weight: bold !important;
  margin: 0 0 2px !important;
  padding-right: 6px !important;
  text-decoration: none !important;
}
.wp-gr a.wp-google-name {
  color: #427fed !important;
  text-decoration: none !important;
}
.wp-gr .wp-google-time {
  color: #555 !important;
  font-size: 13px !important;
}
.wp-gr .wp-google-text {
  color: #222 !important;
  font-size: 15px !important;
  line-height: 24px !important;
  max-width: 100% !important;
  overflow: hidden !important;
  white-space: pre-wrap !important;
  word-break: break-word !important;
}
.wp-gr .wp-google-text .wp-google-stars {
  padding-right: 7px !important;
}
.wp-gr .wp-more {
  display: none;
}
.wp-gr .wp-more-toggle {
  color: #136aaf !important;
  cursor: pointer !important;
  text-decoration: none !important;
}
.wp-gr .wp-google-url {
  display: block;
  margin: 10px 0 !important;
  color: #136aaf !important;
  text-align: center !important;
}
.wp-gr .wp-google-form {
  position: fixed !important;
  bottom: 0 !important;
  right: 0 !important;
  height: 100% !important;
  width: 368px !important;
  z-index: 2147483000 !important;
}
.wp-gr .wp-google-form.wp-google-form-left {
  left: 0 !important;
}
@media (max-width: 460px) {
  .wp-gr .wp-google-form {
    width: 100% !important;
  }
}
.wp-gr .wp-google-head {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  width: 100% !important;
  height: 80px !important;
  background: #fff !important;
  padding: 10px 16px !important;
  overflow: hidden !important;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.12) !important;
  z-index: 2147483002 !important;
}
.wp-gr .wp-google-head-inner {
  z-index: 2147483000 !important;
  position: absolute !important;
  left: 20px !important;
  top: 20px !important;
  width: 100% !important;
  height: 100% !important;
  pointer-events: none !important;
}
.wp-gr .wp-google-close {
  padding: 0 !important;
  cursor: pointer !important;
  outline: 0 !important;
  border: 0 !important;
  background: 0 0 !important;
  min-height: 0 !important;
  width: auto !important;
  float: right !important;
  font-size: 32px !important;
  font-weight: 500 !important;
  line-height: 0.6 !important;
  color: #999 !important;
  -webkit-appearance: none !important;
}
.wp-gr .wp-google-close:hover {
  color: #555 !important;
}
.wp-gr .wp-google-body {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  width: 100% !important;
  background: rgba(250, 250, 251, 0.98) !important;
  border-left: 1px solid #dadee2 !important;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.08) !important;
  z-index: 2147483000 !important;
}
.wp-gr .wp-google-content {
  position: absolute !important;
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  width: 100% !important;
  overflow-y: auto !important;
  z-index: 2147483001 !important;
  -webkit-transform: translateZ(0) !important;
}
.wp-gr .wp-google-content {
  top: 80px !important;
  bottom: 48px !important;
}
.wp-gr .wp-google-content-inner {
  position: relative !important;
  min-height: 100% !important;
  margin: 0 auto !important;
}
.wp-gr .wp-google-footer {
  position: absolute !important;
  bottom: 0 !important;
  right: 0 !important;
  width: 100% !important;
  height: 48px !important;
  text-align: center !important;
  z-index: 2147483002 !important;
  background: #fff !important;
  box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.06) !important;
  -moz-text-align-last: center !important;
  text-align-last: center !important;
}
.wp-gr .wp-google-footer img {
  float: right !important;
  padding: 16px !important;
}
.wp-gr.wp-dark .wp-google-name {
  color: #eee !important;
}
.wp-gr.wp-dark .wp-google-time {
  color: #bbb !important;
}
.wp-gr.wp-dark .wp-google-text {
  color: #ececec !important;
}
.wp-gr.wpac .wp-google-name {
  font-size: 100% !important;
}
.wp-gr.wpac .wp-google-hide,
.wp-gr.wpac .grw-hide {
  display: none;
}
.wp-gr.wpac .wp-google-name a {
  color: #333 !important;
  font-size: 100% !important;
  text-decoration: none !important;
}
.wp-gr.wpac .wp-google-left img {
  width: 50px !important;
  height: 50px !important;
  border-radius: 50% !important;
}
.wp-gr.wpac a.wp-google-name {
  color: #154fc1 !important;
  text-decoration: none !important;
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
}
.wp-gr.wpac .wp-google-review .wp-google-stars {
  display: inline-block;
  margin-right: 4px !important;
}
.wp-gr.wpac.wp-dark .wp-google-name a {
  color: #eee !important;
}
@media (max-width: 480px) {
  .wp-google-badge.wp-google-badge-fixed.wp-google-badge-hide {
    display: none !important;
  }
}
@media (max-width: 480px) {
  .wp-google-badge.wp-google-badge_left-fixed.wp-google-badge-hide {
    display: none !important;
  }
}
.wp-gr {
  display: block !important;
  width: 100% !important;
  padding-bottom: 20px !important;
  text-align: left !important;
  direction: ltr !important;
  box-sizing: border-box !important;
}
.wp-gr .grw-row {
  display: -ms-flexbox !important;
  display: flex !important;
  flex-wrap: nowrap !important;
  align-items: center !important;
  -ms-flex-wrap: nowrap !important;
  -ms-flex-align: center !important;
}
.wp-gr .grw-row-xs {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}
.wp-gr .grw-row-xs .grw-header,
.wp-gr .grw-row-xs .grw-content,
.wp-gr .grw-row-xs .grw-review,
.wp-gr .grw-row-x .grw-header + .grw-content .grw-review {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.wp-gr .grw-row-xl .grw-header + .grw-content {
  -ms-flex: 0 0 83.333333%;
  flex: 0 0 83.333333%;
  max-width: 83.333333%;
}
.wp-gr .grw-row-l .grw-header + .grw-content {
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
  max-width: 80%;
}
.wp-gr .grw-row-m .grw-header + .grw-content {
  -ms-flex: 0 0 75%;
  flex: 0 0 75%;
  max-width: 75%;
}
.wp-gr .grw-row-s .grw-header + .grw-content {
  -ms-flex: 0 0 66.666666%;
  flex: 0 0 66.666666%;
  max-width: 66.666666%;
}
.wp-gr .grw-row-x .grw-header,
.wp-gr .grw-row-x .grw-header + .grw-content,
.wp-gr .grw-row-x .grw-review,
.wp-gr .grw-row-s .grw-header + .grw-content .grw-review {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.wp-gr .grw-row-s .grw-header,
.wp-gr .grw-row-s .grw-review,
.wp-gr .grw-row-m .grw-header + .grw-content .grw-review {
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
.wp-gr .grw-row-m .grw-header,
.wp-gr .grw-row-m .grw-review,
.wp-gr .grw-row-l .grw-review {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}
.wp-gr .grw-row-l .grw-header,
.wp-gr .grw-row-xl .grw-review {
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}
.wp-gr .grw-row-xl .grw-header {
  -ms-flex: 0 0 16.666666%;
  flex: 0 0 16.666666%;
  max-width: 16.666666%;
}
.wp-gr .grw-content {
  position: relative !important;
  min-width: 0 !important;
}
.wp-gr .grw-content-inner {
  position: relative !important;
}
.wp-gr .grw-header-inner,
.wp-gr .grw-review-inner {
  position: relative !important;
  margin: 0 10px !important;
  padding: 15px !important;
  width: 100% !important;
}
.wp-gr:not(.wp-dark) .grw-review-inner.grw-backgnd {
  background: #fafafa !important;
}
.wp-gr .grw-review-inner.grw-round {
  border-radius: 4px !important;
}
.wp-gr .grw-review-inner.grw-shadow {
  box-shadow:
    0 0 2px rgba(0, 0, 0, 0.12),
    0 2px 4px rgba(0, 0, 0, 0.24) !important;
}
.wp-gr .grw-review-inner > svg {
  position: absolute !important;
  top: 10px !important;
  right: 10px !important;
  width: 18px !important;
  height: 18px !important;
}
.wp-gr .grw-reviews {
  display: flex !important;
  display: -ms-flexbox !important;
  overflow: hidden !important;
  scrollbar-width: none;
}
.wp-gr .grw-reviews::-webkit-scrollbar {
  display: none !important;
}
.wp-gr .grw-review {
  display: flex;
  position: relative !important;
  justify-content: center !important;
  align-items: center !important;
  flex-shrink: 0 !important;
  width: 100% !important;
}
.wp-gr .grw-controls {
  position: absolute !important;
  top: 50% !important;
  width: 100% !important;
}
.wp-gr .grw-btns {
  position: absolute !important;
  height: 33px !important;
  width: 33px !important;
  text-align: center !important;
  cursor: pointer !important;
  border-radius: 50% !important;
  user-select: none !important;
  transition: all 0.2s ease-in-out !important;
}
.wp-gr .grw-btns svg path {
  fill: #aaa;
}
.wp-gr .grw-btns:hover svg path {
  fill: #555 !important;
}
.wp-gr .grw-btns.grw-prev {
  left: 0 !important;
  margin-left: -5px !important;
}
.wp-gr .grw-btns.grw-next {
  right: 0 !important;
  margin-right: -5px !important;
}
.wp-gr .grw-dots {
  position: absolute !important;
  left: 50% !important;
  transform: translate(-50%, 0) !important;
  text-align: center !important;
}
.wp-gr .grw-dot {
  display: inline-block !important;
  width: 9px !important;
  height: 9px !important;
  margin: 3px !important;
  background: #ccc !important;
  border-radius: 20px !important;
  cursor: pointer !important;
  opacity: 0.4 !important;
  transition: all 0.2s ease-in-out !important;
}
.wp-gr .grw-dot:hover {
  opacity: 1 !important;
}
.wp-gr .grw-dot.active {
  opacity: 1 !important;
  background: #427fed !important;
}
.wp-gr .grw-review .wp-google-left {
  display: block !important;
  overflow: hidden !important;
  white-space: nowrap !important;
  text-overflow: ellipsis !important;
  line-height: 24px !important;
}
.wp-gr .grw-review .wp-google-stars {
  margin: 15px 0 7px !important;
}
.wp-gr .grw-review .wp-google-feedback {
  height: 100px !important;
  overflow-y: auto !important;
}
.wp-gr .grw-review .wp-google-feedback::-webkit-scrollbar {
  width: 4px !important;
}
.wp-gr .grw-review .wp-google-feedback::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3) !important;
  -webkit-border-radius: 4px !important;
  border-radius: 4px !important;
}
.wp-gr .grw-review .wp-google-feedback::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px !important;
  border-radius: 10px !important;
  background: #ccc !important;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5) !important;
}
.wp-gr
  .grw-review
  .wp-google-feedback::-webkit-scrollbar-thumb:window-inactive {
  background: #ccc !important;
}
.wp-gr .wp-google-wr {
  margin: 15px auto 8px !important;
}
.wp-gr .wp-google-wr a {
  color: #fff !important;
  padding: 6px 15px 10px !important;
  outline: none !important;
  border-radius: 27px !important;
  background: #0a6cff !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  text-shadow: 1px 1px 0 #888 !important;
  box-shadow:
    0 0 2px rgba(0, 0, 0, 0.12),
    0 2px 4px rgba(0, 0, 0, 0.24) !important;
  user-select: none !important;
  transition: all 0.2s ease-in-out !important;
}
.wp-gr .wp-google-wr a:hover {
  background: #1f67e7 !important;
  box-shadow:
    0 0 2px rgba(0, 0, 0, 0.12),
    0 3px 5px rgba(0, 0, 0, 0.24) !important;
}
.wp-gr .wp-google-wr a:active {
  background: #0a6cff !important;
  box-shadow: none !important;
}
.wp-gr .wp-google-wr a svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  padding: 1px;
  margin: 0 0 0 4px;
  background: #fff;
  border-radius: 50%;
}
.wp-gr[data-layout="slider"] .grw-reviews {
  margin: 0 20px !important;
  padding: 10px 0 15px !important;
  overflow-x: scroll !important;
  flex-wrap: nowrap !important;
  -ms-flex-wrap: nowrap !important;
  scroll-snap-type: x mandatory !important;
  scroll-behavior: smooth !important;
  -webkit-overflow-scrolling: touch !important;
}
.wp-gr[data-layout="slider"] .grw-review {
  scroll-snap-align: start !important;
  transform-origin: center center !important;
  transform: scale(1) !important;
  transition: transform 0.5s !important;
}
.wp-gr[data-layout="grid"] .grw-reviews {
  margin: 10px !important;
  padding: 0 !important;
  flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
}
.wp-gr[data-layout="grid"] .grw-review-inner {
  margin: 10px !important;
}
.wp-gr[data-layout="grid"] .grw-header-inner {
  margin: 0 10px !important;
  padding: 0 !important;
}
